@charset"utf-8";

body {padding-top:0;-webkit-text-size-adjust: 100%;}
#footer_jump_btn_sp  {z-index:200;}
.onlySP {display: inline!important;}
.onlyTB {display: none;}



div#sidr {
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:9998;
	width:77.5%;
	overflow-x:hidden;
	overflow-y:auto;
	/*font-family:"lucida grande",tahoma,verdana,arial,sans-serif;*/
	font-size:1.1rem;
	background:#003467;
	color:#fff;
	/*-webkit-box-shadow:inset 0 0 5px 5px #222;
	-moz-box-shadow:inset 0 0 5px 5px #222;
	box-shadow:inset 0 0 5px 5px #222;*/
}

div#sidr div#sidr_inner {
	width:100%;
	overflow:hidden;
	position:relative;
}

div#sidr div#search {
	background:#003467;
	padding:1rem;
}

div#sidr div#search form {
	position:relative;
}

div#sidr div#search form input {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
	background:none;
	outline:none;
}

div#sidr ul#mainmenu {
	background:#004077;	
}

div#sidr ul#submenu {
	background:#003467;
}

div#sidr ul li {
	font-size:1.1rem;
	line-height:3rem;
	padding:0 0 0 1rem;
	text-align:left;
	color:#ffffff;
	border-top:solid 1px #336692;
}

div#sidr ul li.asidemenu {
	font-size:0.9rem;
}

div#sidr ul li a {
	display:block;
}

div#sidr ul li a,
div#sidr ul li a:link
div#sidr ul li a:hover {
	color:#ffffff;
	text-decoration:none;
}

div#sidr ul li#fb_sp      a {background:url(/common/images/common/global/header_sns_fb_sp.png)      center left no-repeat;background-size:1.1rem;padding-left:1.5rem;}
div#sidr ul li#twitter_sp a {background:url(/common/images/common/global/header_sns_twitter_sp.png) center left no-repeat;background-size:1.1rem;padding-left:1.5rem;}
div#sidr ul li#youtube_sp a {background:url(/common/images/common/global/header_sns_youtube_sp.png) center left no-repeat;background-size:1.1rem;padding-left:1.5rem;}
div#sidr ul li#insta_sp   a {background:url(/common/images/common/global/header_sns_insta_sp.png)   center left no-repeat;background-size:1.1rem;padding-left:1.5rem;}

div#sidr ul li#sns_sp          {text-align:center;line-height:0;padding: 15px 0;}
div#sidr ul li#sns_sp a        {display:inline;padding:0 2%;}
div#sidr ul li#sponsor_sp      {padding:5px 0 15px 0;background-color:#002a52;line-height:0;}
div#sidr ul li#sponsor_sp a    {display:inline-block;width:50%;margin:15px 0 5px;text-align:center;}
div#sidr ul li#sponsor_sp a img{max-width:89%;}

div#sidr ul li.parent a {background:url(/common/images/common/icon/more_menu_next_sp.gif) center right no-repeat;background-size:contain;margin-bottom:0;}

div#sidr div#sidr_child {
	position:absolute;
	top:0;
	left:100%;
	z-index:9999;
	width:100%;
	height:100%;
	background:#003467;
	text-align:left;
	font-size:1.1rem;
	line-height:3rem;
}

div#sidr div#sidr_child span#close_child {
	display:block;
	/*padding:0 0 0 0.7rem;*/
	
}

div#sidr div#sidr_child span#close_child a {
	display:block;
	padding:0 0 0 1.5rem;
	color:#ffffff;
	text-decoration:none;
	background:url(/common/images/common/icon/more_menu_prev_sp.gif) center left no-repeat;
	background-size:1.1rem;
}

div#sidr div#sidr_child dl {
	display:none;
	background:#004077;
	border-bottom:solid 1px #336692;
}

div#sidr div#sidr_child dl dt {
	padding:0 0 0 1rem;
	color:#ed6c00;
	border-top:solid 1px #336692;
}

div#sidr div#sidr_child dl dd {
	padding:0 0 0 1.5rem;
	color:#ffffff;
	border-top:solid 1px #336692;
}

div#sidr div#sidr_child dl a {
	display:block;
}

div#sidr div#sidr_child dl a,
div#sidr div#sidr_child dl a:link
div#sidr div#sidr_child dl a:hover {
	color:#ffffff;
	text-decoration:none;
}


ul#sns_tbsp {
  display:none;
	width:56.56%;
	margin:10px auto 10px auto;
	border-top:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	text-align:left;
	
}

ul#sns_tbsp li {
  width:33.3333333333%;
  display:inline-block;
}

ul#sns_tbsp li a {
	display:block;
	padding:15% 25%;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}

ul#sns_tbsp li#header_sns a {
}

span.line01,
span.line02 {
	display:block;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding:1px 0;
	background:#f0f0f0;
	font-size:0;
	line-height:0;
}
/* for footer
========================================*/
footer#footer {clear:both;padding-top:24px;position:relative;}
footer#footer a#footer_jump_btn_pc,
footer#footer div#footer_partner,
footer#footer div#footer_partner2{display:none!important;}
footer#footer a#partner_sp{display:block;}
footer#footer div#footer_links{margin-top:0;padding:10px 0 0 0;background:#004077;}
footer#footer div#footer_links ul#pc,
footer#footer div#footer_links a#slogan_footer_pc{display:none;}
footer#footer div#footer_links a#slogan_footer_tbsp {display:block;width:43.75%;height:auto;text-align:left;margin:0 0 5px 0;}
footer#footer a#footer_jump_btn_sp{display:none;position:fixed;bottom:10px;right:3.12%;width:12.5%;}
footer#footer div#footer_links ul#tbsp{display:block;width:100%;border-top:solid 1px #828282;margin-left:-1px;margin-right:0;}
footer#footer div#footer_links ul#tbsp li{width:50%;display:inline-block;}
footer#footer div#footer_links ul#tbsp li a{
	display:block;
	background:url(/common/images/common/icon/more_footer_sp.gif) center left no-repeat;
	background-size:contain;
	line-height:2rem;
	padding-left:1.5rem;
	color:#ffffff;
	text-decoration:none;
	border-left:solid 1px #828282;
	border-right: none;
	border-bottom:solid 1px #828282;
}
footer#footer p#copy .sp_block,
footer#footer p#copy .sptb_block {display:block;}





/* for top_contents_right
========================================*/
/* for gadget 
========================================*/

/* for gadget_game */
section#gadget_game   {width: 94%!important;float: none!important;margin: 20px auto 0;}
section#gadget_game .gadget_contents dl dd.emblem figure{width:30%;}
/* for gadget_ticket */
section#gadget_ticket {width: 94%!important;float: none!important;margin: 20px auto 0;}
#topRightIdomu        {width: 94%!important;float: none!important;margin: 20px auto 0;}
ul.gadget_btn         {width:100%;}
ul.gadget_btn li      {width:100%;margin-bottom:10px;}



/* for gadget_goods */
/*section#gadget_goods {display:none!important;} */

#foot_banner {
  display: block;
  z-index: 1000;
  width: 100%;
  position: fixed;
  bottom: 1%;
  text-align: center;
}
#foot_banner img {max-width: 90%;}
